/* xs+sm ruleset */
@media (min-width: 0px) and (max-width: 767px) {
	
	/* Fine-lining collapsed menu */
	nav#block-bf-barrio-main-menu {
		margin-left: 0px;
	}
	
	/* Workaround to add sliding animation on dropdown */
	.navbar-nav .dropdown-menu {
		display: block;
		border-radius: 0px;
		max-height: 0;
		overflow: hidden;
		transition: all 0.5s;
	}
	.navbar-nav .dropdown-menu.show {
		max-height: 500px;
		transition: all 0.5s;
	}
	
	/* Removing admin menu input from small screens */
	#admin-toolbar-search-input {
		display: none;	
	}
		
	/* Converting tabs into pills on small screens */
	.nav-tabs {
		border-bottom: 0 !important;
	}
	.nav-tabs .nav {
		width: 100%;
	}
	.nav-tabs .nav-link {
		border-radius: .25rem;
	}
	.nav-tabs .nav-item {
		width: 46%;
		margin: 1% 2% 1% 2%;
		text-align: center;
	}
	.nav-tabs .active {
		border-radius: .25rem;
	}
	
	.dropdown-menu {
		background-color: transparent !important;
	}
	
	/* To hide everything but title on caption on main bottom carousel */
	.carousel-main-bottom .subjects-text,
	.carousel-main-bottom .subjects-more {
		display: none;
	}
	.carousel-main-bottom img {
		filter: brightness(80%);
	}
		
	/* To hide secondary text on small screens */
	.carousel-caption p {
		display: none;
	}
	
	.site-name-slogan {
		font-size: 110%;
	}
	.navbar-brand-name {
		font-size: 120%;
	}
	
	.navbar-brand-logo {
		max-width: 75px;
		max-height: 75px;
	}

}

/*xs-md ruleset */
@media (max-width: 991px) {
	.view-cards ul {
		margin-bottom: 0px;
	}
}


/* xs ruleset */
@media (min-width: 0px) and (max-width: 575px) {
	
	/* Hide gallery main img on mobile */
	.bootstrap-basic-image-gallery .image-big,
	.bootstrap-basic-image-gallery .thumb-big {
		display: none;
	}
	
	.navbar-brand-logo {
		max-width: 70px;
		max-height: 70px;
		margin-left: 15px;
	}
	
	.contactus-sm-xl	{
		display: none !important;
	}
	
	.language-switcher-language-url .nav-link {
		padding-right: 0;
	}
	.navbar .navbar-toggler {
		padding: 0;
	}
	
	.navbar-nav {
		margin-left: .2rem;
	}
	
	.employee-pic-wrapper {
		float: none;
		max-width: 100%;
	}
	.employee-pic img {
		width: auto;
	}
	.node .employee-pic .field--type-image,
	.team-page .field--name-body	{
		text-align: center;
		margin-left: 0;
	}
	
		
	.navbar-brand-text {
		padding-left: .6rem;
	}
}



/* sm ruleset */
@media (min-width: 576px) and (max-width: 768px) {
	.navbar-nav {
		margin-left: .85rem;
	}
}



/* sm+ ruleset */
@media (min-width: 576px) {
	
	/* Hide gallery carousel on bigger than mobile */
	.bootstrap-basic-image-gallery .image-small {
		display: none;
	}
	
	.navbar-form {
		margin-right: -15px;
	}
	
	.contactus-xs {
		display: none !important;
	}
	
	.node--type-publikaciya .layout__region--first {
		padding-right: 1rem;
	}
	
	.region-top-header-form .fa-2x {
		font-size: 2.5em;
	}
	
	.navbar-brand-text {
		padding-left: .9rem;
	}
}


/* md ruleset */
@media (min-width: 768px) and (max-width: 991px) {
	.carousel-main-bottom .carousel-caption {
		font-size: 80%;
	}
	
	.site-name-slogan {
		font-size: 120%;
	}
	.navbar-brand-name {
		font-size: 130%;
	}
}


/* md+ ruleset */
@media (min-width: 768px) {
	
	.contacts-xs-sm,
	.site-footer__bottom	{
		display: none;
	}
	
	.nav-item:first-child {
		padding-left: 0;
	}
	.region-primary-menu {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	/* Custom overlay for bottom carousel on main page */
	.carousel-main-bottom .carousel-caption {
		right: 0;
		left: 60%;
		bottom: 0;
		top: 0;
		color: black;
		text-align: left;
		background-color: white;
		padding: 0 0 0 1rem;
		height: 100%;
		display: flex !important;
		flex-flow: wrap;
		align-items: flex-end;
	}
	.carousel-main-bottom img {
		max-width: 60% !important;
	}
	.carousel-main-bottom .carousel-indicators {
		right: 40%;
	}
	.carousel-main-bottom .carousel-caption p {
		margin-bottom: 0;
	}
	
	.navbar-brand-logo {
		max-width: 95px;
		max-height: 95px;
	}
	
}


/* lg+ ruleset */
@media (min-width: 992px) {
	
	/* Gallery width */
	.field--name-field-gallery-img,
	.gallery-50-left {
		width: 50%;
		float: left;
		padding-right: 1rem;
	}
	
	.menu--main .navbar-nav > li {
		font-size: 110%;
	}
	
	.field--name-field-gallery {
		float: none !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}	
	
	.navbar-nav > li {
		padding-left: 0.5rem;
		padding-right: 0.5rem;
	}
	
	.more-link {
		padding-left: 1em;
		padding-right: 1em;
		margin-left: 1em;
		border: 1px solid;
		border-radius: .25rem;
		max-height: 39px;
		transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	}

	.block-cards-pubs .card-img-overlay h6 {
		font-size: 120%;
	}
	
	.site-name-slogan {
		font-size: 120%;
	}
	.navbar-brand-name {
		font-size: 150%;
	}
}

